B4J Question Is it possible to use OpenJDK 13?

MrRey

Member
Licensed User
I know that on the main B4J page, the instructions mention OpenJDK 11 and OpenJFX 11. Now with OpenJDK 13 and JavaFX 14 being available, will B4J work with these? I'd like to use more updated versions if possible. I saw that JavaFX 14 isn't a long term support release, so I'm guessing it would be better to stick with version 11 instead.

I know it's not directly related, but if they work with B4J, will they also work with B4A?
 

MrRey

Member
Licensed User
Thanks so much! For some reason, that didn't come up when I searched.

For some reason I thought the newest or long term version was 13. I was obviously very mistaken, and I blame this horrible flu for fogging up my brain!

Thanks again so much for your kind help!
 
Upvote 0
Top